@charset "utf-8";

/* #hd_pops_3{display: none;}
.top_nav .sub_menu_a { line-height: 1.2; }
.sub_02 .dropdown_nav{width: 800px;}
.sub_02 .p_d_menu_all_in { grid-template-columns: 1fr 2fr; }
.sub_02 .p_d_menu_wrap:last-child .p_d_menu_label a{min-width: 300px;}
.main-visual #pinned-video .visual-text{width:100%;}
.contact-info .btns a{font-size:20px;text-align:center;line-height:1.2;;}

.main-visual #pinned-video .visual-text p {
    font-size: 80px;
    font-weight: 700;
    color: #222;
    line-height: 1.4;
    letter-spacing: -0.025em;
} */

.main-visual #pinned-video .visual-text p{font-size:58px;}
.business-item h4{font-size:20px;line-height:1.4;}
.business-item p{font-size:16px;}
.business-item p br{display:none;}
.contact-info .btns a{font-size:20px;}

@media (max-width: 768px) {
.lineup-card .lineup-txt-box p{display:none}
.lineup-card .lineup-txt-box a{margin-top:30px;}
.contact-info .btns a{font-size:18px;}
}